Subject: bug#26153: 26.0.50; Garbage displayed at visual line boundaries

From: Yuri D'Elia <[email-masked]>
Date: Sat, 18 Mar 2017 18:10:57 +0100

On Sat, Mar 18 2017, Eli Zaretskii wrote:
> That depends on what old versions you are trying to build.  The issues
> with glibc's malloc should have been fixed long ago, so if you are
> bisecting the latest month or two, it shouldn't pop up.

I couldn't find a "good" version yet :/
I can reproduce the issue further back, more than I imagined.
I only verified that the emacs-25 tag is not affected so far.

I was trying to build a version around the fix for #24109 which should
be ok according to memory, but it fails to build.